<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.log.paint.PaintParameters double getCircleRadius(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.ColorGenerator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.PaintParameters double getSelectedLineThickness(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.GraphCellPainter com.intellij.vcs.log.graph.PrintElement getElementUnderCursor(com.intellij.ui.scale.ScaleContext, java.util.Collection&lt;? extends com.intellij.vcs.log.graph.PrintElement&gt;, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.MyPainter boolean isOverNode(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.MyPainter void paintElement(java.awt.Graphics2D, com.intellij.vcs.log.graph.PrintElement, java.awt.Color, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.MyPainter void paintElement(java.awt.Graphics2D, com.intellij.vcs.log.graph.PrintElement, java.awt.Color, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.MyPainter MyPainter(com.intellij.ui.scale.ScaleContext, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.SimpleGraphCellPainter.MyPainter boolean isOverEdge(int, int, com.intellij.vcs.log.graph.EdgePrintElement.Type, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.GraphCellPainter void paint(java.awt.Graphics2D, java.util.Collection&lt;? extends com.intellij.vcs.log.graph.PrintElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.GraphCellPainter void paint(java.awt.Graphics2D, java.util.Collection&lt;? extends com.intellij.vcs.log.graph.PrintElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.GraphCellPainter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.PaintParameters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.PaintParameters double getLineThickness(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.paint.PaintParameters double getElementWidth(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
